RubyGems Navigation menu

bootstrap-combobox-rails 0.0.4

DEPRECATED, use bootstrap-combobox: https://rubygems.org/gems/bootstrap-combobox

Versions:

  1. 0.0.4 - July 22, 2013 (107 KB)
  2. 0.0.3 - July 14, 2013 (107 KB)
  3. 0.0.2 - July 11, 2013 (107 KB)

Runtime Dependencies:

Authors:

  • denishaskin

Owners:

Facf4e2004e08abb7860c88fc8e41534

Total downloads 2,236

For this version 800

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'bootstrap-combobox-rails', '~> 0.0.4' = Copy to clipboard Copied!

install:
gem install bootstrap-combobox-rails = Copy to clipboard Copied!

Links: